@media (min-width: 768px) {
  .paragraph--type--related-content-buttons {
    display: flow-root;
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 0px 20px;
    margin-left: -75px;
    margin-top: 62px;
    margin-bottom: 40px;
    position: relative;
  }
  .paragraph--type--related-content-buttons:before {
    background-color: white;
    background-size: 100%;
    background-position: right;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    margin: 0 auto;
    height: 100%;
    z-index: 0;
    bottom: 0;
    width: 100%;
    left: 50%;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.14);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .paragraph--type--related-content-buttons:before:hover {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
  }
  .paragraph--type--related-content-buttons:before:active {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
    background-color: #e0e3e8;
    border-radius: 10px;
  }
  .paragraph--type--related-content-buttons:before:focus {
    border: 2px solid #4169e2;
    border-radius: 10px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .paragraph--type--related-content-buttons {
    margin-left: 0px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--related-content-buttons {
    padding-top: 30px;
    margin-right: -10px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
  }
}
.paragraph--type--related-content-buttons .field--name-field-title {
  font-family: "Lora Bold", serif;
  font-size: 40px;
  color: #1a1a1c;
  padding-top: 18px;
  margin-bottom: 20px;
  line-height: 50px;
  position: relative;
  padding-left: 65px;
  line-height: 51px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .paragraph--type--related-content-buttons .field--name-field-title {
    padding-left: 5px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--related-content-buttons .field--name-field-title {
    font-size: 24px;
    width: 100%;
    line-height: 30px;
    padding-left: 0;
  }
}
.paragraph--type--related-content-buttons .buttons-container {
  padding-left: 50px;
}
@media (max-width: 767px) {
  .paragraph--type--related-content-buttons .buttons-container {
    padding-left: 0;
    overflow-x: scroll;
  }
  .paragraph--type--related-content-buttons .buttons-container::-ms-clear {
    display: none;
  }
  .paragraph--type--related-content-buttons .buttons-container::-webkit-scrollbar-track {
    display: none;
    position: absolute;
    background: transparent !important;
  }
  .paragraph--type--related-content-buttons .buttons-container::-webkit-scrollbar-thumb {
    background: transparent !important;
    opacity: 0.6;
    border-radius: 4px;
  }
  .paragraph--type--related-content-buttons .buttons-container::-webkit-scrollbar {
    width: 0;
    background: transparent !important;
  }
}
.paragraph--type--related-content-buttons .buttons-container .field--items {
  position: relative;
  display: block;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .paragraph--type--related-content-buttons .buttons-container .field--items {
    width: max-content;
    padding-bottom: 0px;
    padding-left: 2px;
  }
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) {
  width: calc(25% - 15px);
  padding-right: 15px;
  padding-left: 15px;
  display: inline-block;
  padding-top: 25px;
  padding-bottom: 25px;
  min-width: 180px;
}
@media (max-width: 767px) {
  .paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) {
    width: 250px;
    padding-right: 10px;
    padding-left: 0px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) {
    padding-right: 5px;
    padding-left: 5px;
  }
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button {
  width: 100%;
  border-radius: 10px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.14);
  outline: 1px solid #4169e2;
  overflow: hidden;
  padding-bottom: 16px;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button:hover {
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
  background-color: #e0e3e8;
  border-radius: 10px;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button:focus {
  border: 2px solid #4169e2;
  border-radius: 10px;
}
@media (max-width: 767px) {
  .paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button {
    width: 240px;
    height: 300px;
  }
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button:focus {
  outline: 2px solid #4169e2;
  outline-offset: unset;
  border: unset;
}
@media (min-width: 1440px) {
  .paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button:focus {
    outline: 3px solid #4169e2;
  }
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .image {
  width: 100%;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .image.img-placeholder {
  position: relative;
  background-image: url("../../../assets/svgs/logo.svg");
  background-size: 70%;
  background-color: midnightblue;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 46.39%;
  background-position: center;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .image.img-placeholder > div {
  position: absolute;
  top: 0;
  width: 100%;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .image .field--name-field-media-image-file .img-responsive {
  width: 100%;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .image div.paragraph--type--hero-paragraph, .paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .image div.field--name-field-image {
  display: block;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .image div.paragraph--type--hero-paragraph img, .paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .image div.field--name-field-image img {
  width: 100%;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .field--name-field-headline,
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .headline {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #424245;
  margin-top: 10px;
  line-height: 31px;
  min-height: 31px;
  white-space: nowrap;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .field--name-field-title,
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .title {
  font-family: "Lora Bold", serif;
  font-size: 24px;
  line-height: 31px;
  min-height: 31px;
  color: midnightblue;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  min-height: 93px;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .field--name-field-headline,
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .field--name-field-title,
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .title,
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons .button .headline {
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: 16px;
  margin-right: 16px;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons a {
  padding-right: 0px;
}
.paragraph--type--related-content-buttons .buttons-container .field--items .field--item:not(.field--name-field-image, .field--name-field-hero-media-image) .paragraph--type--related-content-button .related-buttons a svg {
  display: none;
}
